{
  "label": "Clermont ICI",
  "variables": {
    "theme_color": "#FF8001",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": { "label": "Emails : logo" },
        "footer:logo": { "label": "Pied de page: logo" },
        "logo:clermont-ferrand": { "label" : "logo : ville" },
        "logo:clermont-auvergne-metropole": { "label" : "logo : métropole" },
        "logo:clermont-auvergne-tourisme": { "label" : "logo : Clermont Auvergne Tourisme" },
        "logo:c-velo": { "label" : "logo : C.vélo" },
        "logo:t2c": { "label" : "logo : T2C" }
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": { "prefix": "Icône" }
        },
        "wcs_wcsformcell": {
          "picture": { "prefix": "Icône" }
        }
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "sidebar-neutral": {
          "name": "Une colonne et une barre latérale - Neutre",
          "template": "combo/page_template_sidebar_neutral.html"
        },
        "neutral": {
          "name": "Une colonne - Neutre",
          "template": "combo/page_template_neutral.html"
        }
      }
    }
  }
}
